chrom: chrUn_JTFH01000889v1_decoy
length: 1062
nucleotide_counts:
  A: 270
  C: 246
  G: 209
  N: 0
  T: 337
nucleotide_pair_counts:
  AA: 83
  AC: 56
  AG: 64
  AN: 0
  AT: 67
  CA: 74
  CC: 68
  CG: 13
  CN: 0
  CT: 90
  GA: 58
  GC: 54
  GG: 41
  GN: 0
  GT: 56
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 54
  TC: 68
  TG: 91
  TN: 0
  TT: 124
